body{
    font-family: Arial, Helvetica, sans-serif;
    background: #f0f0f0;
}

.Modal__overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(218, 82, 4);
}

.Modal__content{
    position: relative;
    width: 400px;
    background: #ffe031;
    border-radius: 10px;
    padding: 2rem;
    margin: 15% auto;
    box-shadow: 0 5px 15 rgb(255, 17, 17);
}

.Modal__title{
    font-size: 1.8em;
    margin-top: 0;
    margin-bottom:1rem;
    color: rgb(218, 82, 4);
}

.Modal__body{
    font-size: 1.1em;
    color: rgb(218, 82, 4);
    line-height: 1.5;/*interlineado*/
}

.Modal__close-buton{
    position: absolute;
    top: 15px;
    right: 15px;
    background: none;
    border: none;
    font-size: 1.5em;
    color: rgb(218, 82, 4);
    font-weight: bold;
    cursor: pointer;
}

.Modal__close-buton:hover{
    color: red;
}

.Modal{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
}

.Modal--Visible{
    display: block;
}